.breadcrumbs-v1 h1 { font-size: 35px;
margin-top: 20px;
padding-left: 20px;
line-height: 50px;}

a:hover {text-decoration: none;}

th {text-align:center}
.table {background-color:#ffffff;}
.margin-left-20 { margin-left: 20px;}
.badge-dark-blue {background-color:#a10f2b;}

.titulo h1 {text-align:right; font-weight: Bold; border-bottom: 2px solid #a10f2b;}
.titulo h2 {text-align:left; font-weight: Normal; border-bottom: 2px solid #a10f2b;}

th {text-align:center; font-size: 17px; vertical-align: middle;} 


.breadcrumb li {font-size: 15px;}

.jBox-container HR {MARGIN: 0px 0px 0px 0px; border-bottom: 1px solid #ccc}
